textures/_password/password_sky
{
	qer_editorimage textures/skies/sky_4.tga
	q3map_lightimage textures/skies/n_blue.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	q3map_globaltexture
	q3map_lightsubdivide 2048
	q3map_sun	1.0 0.8 0.6 100 22 11
	q3map_surfacelight 85

	//fogvars ( .3 .3 .305 ) .000095
	fogvars ( .3 .3 .305 ) .0003
	skyfogvars ( .3 .3 .3 ) .1

	skyparms full 200 -
	
	{
		map textures/skies/newclouds.tga
		tcMod scroll -0.001 -0.003
		tcMod scale 6 6
		depthWrite
	}
	{
		map textures/skies/assa_clouds1.tga
		blendfunc blend
		tcMod scroll 0.0005 0.00
		tcMod scale 2 1
	}
}

textures/_password/digit1
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/digit1.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/digit2
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/digit2.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/digit3
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/digit3.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/digit4
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/digit4.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/digitnull
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/digitnull.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/password_disp0
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/password_disp0.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/password_disp1
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/password_disp1.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/password_disp2
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/password_disp2.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/password_disp3
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/password_disp3.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/password_disp4
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/password_disp4.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/password_dispgood
{
	nopicmip
	nomipmaps
	surfaceparm glass
	{
		map textures/_password/password_dispgood.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/door_button_on
{
	nopicmip
	nomipmaps
	{
		map textures/_password/door_button_on.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/door_button_off
{
	nopicmip
	nomipmaps
	{
		map textures/_password/door_button_off.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/door_button_side
{
	//nopicmip
	//nomipmaps
	{
		map textures/_password/door_button_side.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

//textures/_password/key1
//{
//	nopicmip
//	nomipmaps
//	{
//		map textures/_password/key1.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}
//
//textures/_password/key2
//{
//	nopicmip
//	nomipmaps
//	{
//		map textures/_password/key2.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}
//
//textures/_password/key3
//{
//	nopicmip
//	nomipmaps
//	{
//		map textures/_password/key3.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}
//
//textures/_password/key4
//{
//	nopicmip
//	nomipmaps
//	{
//		map textures/_password/key4.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}
//
//textures/_password/keynull
//{
//	nopicmip
//	nomipmaps
//	{
//		map textures/_password/keynull.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}

textures/_password/terrain_0
{
	surfaceparm grasssteps
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain01.jpg
		rgbGen vertex
		tcmod scale 0.166666667 0.166666667
	}
}

textures/_password/terrain_1
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain02.jpg
		rgbGen vertex
		tcmod scale 0.333333333 0.333333333
	}
}

textures/_password/terrain_2
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain03.jpg
		rgbGen vertex
		tcmod scale 0.333333333 0.333333333
	}
}

textures/_password/terrain_0to1
{
	surfaceparm grasssteps
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain01.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.166666667 0.166666667
	}
	{
		map textures/_password/terrain02.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.166666667 0.166666667
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/_password/terrain_0to2
{
	surfaceparm grasssteps
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain01.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.166666667 0.166666667
	}
	{
		map textures/_password/terrain03.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.166666667 0.166666667
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/_password/terrain_1to2
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain02.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.333333333 0.333333333
	}
	{
		map textures/_password/terrain03.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.333333333 0.333333333
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/_password/xlight_0
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/_password/xlight_0.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/_password/swarm_01
{
	surfaceparm nomarks
	surfaceparm nonsolid
	cull disable
	{
		animMap 5 textures/_password/swarm_01.tga textures/_password/swarm_02.tga
		//map textures/_password/swarm_01.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/_password/heli_rotor1
{
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpacts
	cull disable
	{
		animMap 30 textures/_password/heli_rotor1.tga textures/_password/heli_rotor2.tga textures/_password/heli_rotor3.tga textures/_password/heli_rotor4.tga textures/_password/heli_rotor5.tga textures/_password/heli_rotor6.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

//textures/_password/heli_meisai
//{
//	surfaceparm nolightmap
//	{
//		map textures/_password/heli_meisai.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}
//
//textures/_password/heli_side
//{
//	surfaceparm nolightmap
//	{
//		map textures/_password/heli_side.jpg
//		blendfunc GL_ONE GL_ZERO
//	}
//}

textures/_password/fence_c10_as
{
	surfaceparm alphashadow	
	surfaceparm metalsteps
	nomipmaps
	nopicmip
	cull disable
	{
		map textures/_password/fence_c10_as.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/_password/axis_os
{
	nopicmip
	nomipmaps
	surfaceparm glass	
	{
		map textures/_password/axis_os.jpg
		blendfunc GL_ONE GL_ZERO
	}
}

textures/_password/pc_surface
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/_password/pc_surface.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/_password/pc_front
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/_password/pc_front.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/_password/pc_slit
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/_password/pc_slit.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/_password/pc_keyboard
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/_password/pc_keyboard.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/_password/truss_m06_th
{
	surfaceparm alphashadow
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm trans
//  nomipmaps
//  nopicmip
	cull disable
	{
		map textures/_password/truss_m06_th.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}



textures/_password/terrain_skybox_2
{
	surfaceparm grasssteps
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/_password/terrain_skybox01.jpg
		rgbGen vertex
		tcmod scale 0.1 0.1
	}
}



textures/_password/metal_m04g2_nolm
{
	nopicmip
	nomipmaps
	{
		map textures/_password/metal_m04g2_nolm.jpg
		blendfunc GL_ONE GL_ZERO
	}
}
